package com.tzld.piaoquan.growth.common.common.enums;

import lombok.Getter;

@Getter
public enum SourceEnum {

    MANUAL("manual", "保底记录"),
    HISTORICAL_TOP("historical_top", "优质记录");

    final String name;
    final String desc;

    SourceEnum(String name, String desc) {
        this.name = name;
        this.desc = desc;
    }

}
